# clever-show server

Application for creating and running drone shows, adjusting drones, animations and music.

## Requirements

* python 3.6+
* Time synchronization with connected drones.

Can be used with built-in NTP server or with external package for time synchronization like `chrony` on Linux systems.

## Installation

```cmd
pip3 install -r requirements.txt
```

## Usage

```cmd
python3 server.py
```

## Documentation

* English
* [Russian](../docs/ru/server.md)
